DevTeam, iOS 5.1, iPhone, Jailbreak iPhone, pod2g, Popular

Es seguro actualizar a iOS 5.1.1 a excepción de unlockers



pod2g



comunica hace unas horas en twitter que es seguro actualizar a iOS 5.1.1 sin ningún problema para tener Jailbreak untethered en cuanto esté disponible, que será dentro de muy poco. Ahora bien para unlockers que quieran liberar el iPhone preservando el baseband mucho cuidado y NO ACTUALIZAR.

Para aquellos que se adelantaron y actualizaron ayer (según dijisteis) a iOS 5.1.1 no os molestéis en hacer downgrade porque el jailbreak estará muy pronto disponible.

En el caso que tengas un iPhone 4 con el baseband liberable (01.59.00) y quieras preservar este baseband deberán esperar alguna actualización que permite hacerlo, por ejemplo con una nueva versión de RedSn0w pero no tengas ninguna prisa en actualizar si tienes este baseband porque luego no podrás liberarlo.

Los dispositivos compatibles con este jailbreak serán todos, a excepción de las versiones 3G de cualquier modelo de iPAD y el Apple TV 3G.



Previous ArticleNext Article
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.
  • Bengo

    Las versiones 3g de los ipads tambien son compatibles…

  • Piri

    Acabo de liberar el iphone por imei con movistar por lo que ya no me hace falta preservar el baseband 1.59.00 para nada mas no? O puede que tenga alguna otra funcion en el futuro? Si no, actualizare al 5.1.1 de forma normal.
    Gracias!

  • xxxkofmaster

    Ya no te sirve de nada esa baseband si ya esta liberado por imei puedes actualizar pero no olvides tener los shsh de 5.0.1 si no lo hiciste en su tiempo con tinyumbrella sacarlos con ifaith por cualquier cosa puedas regresar sin problemas.